@font-face {
  font-family: 'MuseoSans_100';
  src: url("fonts/MuseoSans-100.otf"),
  url("fonts/MuseoSans-100.eot"),
  url("fonts/MuseoSans-100.ttf"),
  url("fonts/MuseoSans-100.woff");
}

@font-face {
  font-family: 'MuseoSans_300';
  src: url("fonts/MuseoSans-300.otf"),
  url("fonts/MuseoSans-300.eot"),
  url("fonts/MuseoSans-300.ttf"),
  url("fonts/MuseoSans-300.woff");
}

@font-face {
  font-family: 'MuseoSans_500';
  src: url("fonts/MuseoSans-500.otf"),
  url("fonts/MuseoSans-500.eot"),
  url("fonts/MuseoSans-500.ttf"),
  url("fonts/MuseoSans-500.woff");
}

@font-face {
  font-family: 'MuseoSans_700';
  src: url("fonts/MuseoSans-700.otf"),
  url("fonts/MuseoSans-700.eot"),
  url("fonts/MuseoSans-700.ttf"),
  url("fonts/MuseoSans-700.woff");
}

@font-face {
  font-family: 'MuseoSans_900';
  src: url("fonts/MuseoSans-900.otf"),
  url("fonts/MuseoSans-900.eot"),
  url("fonts/MuseoSans-900.ttf"),
  url("fonts/MuseoSans-900.woff");
}

@font-face {
  font-family: 'athome-font';
  src:  url('fonts/athome-font.eot?txt4yl');
  src:  url('fonts/athome-font.eot?txt4yl#iefix') format('embedded-opentype'),
    url('fonts/athome-font.ttf?txt4yl') format('truetype'),
    url('fonts/athome-font.woff?txt4yl') format('woff'),
    url('fonts/athome-font.svg?txt4yl#athome-font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'athome-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mandate-icon-03:before {
  content: "\e9c5";
}
.icon-mandate-icon-02:before {
  content: "\e9c6";
}
.icon-mandate-icon-01:before {
  content: "\e9c7";
}
.icon-yt_icon_mono_white:before {
  content: "\e9be";
  color: #fff;
}
.icon-yt_icon_red .path1:before {
  content: "\e9bf";
  color: rgb(255, 0, 0);
}
.icon-yt_icon_red .path2:before {
  content: "\e9c0";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-yt_icon_mono_dark .path1:before {
  content: "\e9c1";
  color: rgb(40, 40, 40);
}
.icon-yt_icon_mono_dark .path2:before {
  content: "\e9c2";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-renov_icon03:before {
  content: "\e9a7";
}
.icon-renov_icon02:before {
  content: "\e9a8";
}
.icon-renov_icon04:before {
  content: "\e9a9";
}
.icon-renov_icon01:before {
  content: "\e9aa";
}
.icon-renov_upload:before {
  content: "\e9ac";
}
.icon-renov_step1:before {
  content: "\e9ad";
}
.icon-renov_step2:before {
  content: "\e9af";
}
.icon-renov_step3:before {
  content: "\e9b0";
}
.icon-renov_cat_construction:before {
  content: "\e9b1";
}
.icon-renov_cat_sanitaire:before {
  content: "\e9b2";
}
.icon-renov_cat_electricite:before {
  content: "\e9b3";
}
.icon-renov_cat_mur:before {
  content: "\e9b4";
}
.icon-renov_cat_portes:before {
  content: "\e9b5";
}
.icon-renov_cat_cuisine:before {
  content: "\e9b6";
}
.icon-renov_cat_mobilier:before {
  content: "\e9b7";
}
.icon-renov_cat_jardin:before {
  content: "\e9b8";
}
.icon-arrow_down1:before {
  content: "\e996";
}
.icon-arrow_up1:before {
  content: "\e997";
}
.icon-expire:before {
  content: "\e998";
}
.icon-trending-up:before {
  content: "\e999";
}
.icon-audience:before {
  content: "\e99a";
}
.icon-save:before {
  content: "\e9b9";
}
.icon-mail:before {
  content: "\e99b";
}
.icon-pagination_next:before {
  content: "\e99c";
}
.icon-pagination_previous:before {
  content: "\e99d";
}
.icon-pagination_start:before {
  content: "\e99e";
}
.icon-pagination_end:before {
  content: "\e99f";
}
.icon-search3:before {
  content: "\e9a0";
}
.icon-statut:before {
  content: "\e9a1";
}
.icon-plus:before {
  content: "\e9a2";
}
.icon-upgrade:before {
  content: "\e9a3";
}
.icon-stats:before {
  content: "\e9a4";
}
.icon-edit:before {
  content: "\e9a5";
}
.icon-alert-triangle:before {
  content: "\e9bc";
}
.icon-Group-6:before {
  content: "\e9a6";
}
.icon-cross_circle:before {
  content: "\e992";
}
.icon-check-circle:before {
  content: "\e993";
}
.icon-crop:before {
  content: "\e994";
}
.icon-tag_plan:before {
  content: "\e995";
}
.icon-rotate:before {
  content: "\e978";
}
.icon-delete_cross:before {
  content: "\e965";
}
.icon-close:before {
  content: "\e966";
}
.icon-plus_line:before {
  content: "\e973";
}
.icon-plus1:before {
  content: "\e974";
}
.icon-minus:before {
  content: "\e975";
}
.icon-add_negative:before {
  content: "\e976";
}
.icon-preview:before {
  content: "\e977";
}
.icon-camera:before {
  content: "\e979";
}
.icon-localisation:before {
  content: "\e97a";
}
.icon-images:before {
  content: "\e97b";
}
.icon-trees:before {
  content: "\e97c";
}
.icon-column:before {
  content: "\e97d";
}
.icon-sun:before {
  content: "\e97e";
}
.icon-describe:before {
  content: "\e97f";
}
.icon-cover:before {
  content: "\e980";
}
.icon-parking:before {
  content: "\e981";
}
.icon-terrain:before {
  content: "\e982";
}
.icon-immeuble:before {
  content: "\e983";
}
.icon-appart:before {
  content: "\e984";
}
.icon-house:before {
  content: "\e985";
}
.icon-bedroom-rent:before {
  content: "\e9bd";
}
.icon-office:before {
  content: "\e986";
}
.icon-quote:before {
  content: "\e987";
}
.icon-format:before {
  content: "\e988";
}
.icon-compass:before {
  content: "\e989";
}
.icon-first:before {
  content: "\e98a";
}
.icon-check:before {
  content: "\e98b";
}
.icon-question:before {
  content: "\e98c";
}
.icon-information:before {
  content: "\e98d";
}
.icon-up_publish:before {
  content: "\e98e";
}
.icon-up_mylistings:before {
  content: "\e98f";
}
.icon-up_myestimation:before {
  content: "\e9c8";
}
.icon-up_mylists:before {
  content: "\e990";
}
.icon-up_mylists2:before {
  content: "\e991";
}
.icon-mortgage_chat:before {
  content: "\e961";
}
.icon-mortgage_wallet:before {
  content: "\e962";
}
.icon-mortgage_calendar:before {
  content: "\e963";
}
.icon-mortgage_arrow:before {
  content: "\e95f";
}
.icon-mortgage_phone:before {
  content: "\e960";
}
.icon-mortgage_home:before {
  content: "\e964";
}
.icon-up-settings:before {
  content: "\e96d";
}
.icon-up-user1:before {
  content: "\e96e";
}
.icon-up-dots:before {
  content: "\e96f";
}
.icon-up-like:before {
  content: "\e970";
}
.icon-up-dislike:before {
  content: "\e971";
}
.icon-up-lock:before {
  content: "\e972";
}
.icon-up-heart-outline:before {
  content: "\e9eb";
}
.icon-up-heart:before {
  content: "\e93f";
}
.icon-up-bell-outline:before {
  content: "\e967";
}
.icon-up-bell:before {
  content: "\e968";
}
.icon-up-trash1:before {
  content: "\e969";
}
.icon-up-plus-circle-copy:before {
  content: "\e96a";
}
.icon-up-plus:before {
  content: "\e96b";
}
.icon-up-arrow:before {
  content: "\e96c";
}
.icon-trash:before {
  content: "\e900";
}
.icon-logout:before {
  content: "\e9cc";
}
.icon-private:before {
  content: "\e9ea";
}
.icon-preferences:before {
  content: "\e9ae";
}
.icon-mylistings:before {
  content: "\e9bb";
}
.icon-publish:before {
  content: "\e9ba";
}
.icon-saved_search:before {
  content: "\e9ab";
}
.icon-user:before {
  content: "\e9ee";
}
.icon-alert:before {
  content: "\e901";
}
.icon-alert-solid:before {
  content: "\e942";
}
.icon-share:before {
  content: "\e904";
}
.icon-pdf:before {
  content: "\e923";
}
.icon-favourite:before {
  content: "\e92a";
}
.icon-favourite-solid:before {
  content: "\e943";
}
.icon-info:before {
  content: "\e90c";
}
.icon-car-exterior:before {
  content: "\e902";
}
.icon-internet:before {
  content: "\e903";
}
.icon-enlarge:before {
  content: "\e905";
}
.icon-euro:before {
  content: "\e906";
}
.icon-car-detail:before {
  content: "\e907";
}
.icon-surface:before {
  content: "\e908";
}
.icon-hide:before {
  content: "\e909";
}
.icon-show:before {
  content: "\e90a";
}
.icon-desktop:before {
  content: "\e90b";
}
.icon-reduce:before {
  content: "\e90d";
}
.icon-label5:before {
  content: "\e90e";
}
.icon-label3:before {
  content: "\e90f";
}
.icon-label-cigdl:before {
  content: "\e910";
}
.icon-label-vip:before {
  content: "\e911";
}
.icon-streetview:before {
  content: "\e912";
}
.icon-photo:before {
  content: "\e913";
}
.icon-translate:before {
  content: "\e914";
}
.icon-label10:before {
  content: "\e915";
}
.icon-calculator:before {
  content: "\e916";
}
.icon-mover:before {
  content: "\e917";
}
.icon-bath:before {
  content: "\e918";
}
.icon-bed:before {
  content: "\e919";
}
.icon-car:before {
  content: "\e91a";
}
.icon-brochure:before {
  content: "\e91b";
}
.icon-car-general:before {
  content: "\e91c";
}
.icon-mail1:before {
  content: "\e91d";
}
.icon-phone:before {
  content: "\e91e";
}
.icon-energy:before {
  content: "\e91f";
}
.icon-car-heating:before {
  content: "\e920";
}
.icon-car-other:before {
  content: "\e921";
}
.icon-noaddress:before {
  content: "\e922";
}
.icon-video:before {
  content: "\e924";
}
.icon-video2:before {
  content: "\e9c3";
}
.icon-furniture:before {
  content: "\e925";
}
.icon-room:before {
  content: "\e926";
}
.icon-move:before {
  content: "\e927";
}
.icon-security:before {
  content: "\e928";
}
.icon-listing:before {
  content: "\e929";
}
.icon-plan:before {
  content: "\e92b";
}
.icon-360:before {
  content: "\e92c";
}
.icon-map:before {
  content: "\e92d";
}
.icon-sanitary:before {
  content: "\e92e";
}
.icon-water:before {
  content: "\e92f";
}
.icon-sms:before {
  content: "\e930";
}
.icon-chevron-down:before {
  content: "\e931";
}
.icon-chevron-up:before {
  content: "\e932";
}
.icon-chevron-left:before {
  content: "\e933";
}
.icon-chevron-right:before {
  content: "\e934";
}
.icon-menu:before {
  content: "\e935";
}
.icon-facebook:before {
  content: "\e936";
}
.icon-twitter:before {
  content: "\e937";
}
.icon-youtube2:before {
  content: "\e938";
}
.icon-youtube:before {
  content: "\e9c4";
}
.icon-googleplus:before {
  content: "\e939";
}
.icon-instagram:before {
  content: "\e93a";
}
.icon-shower:before {
  content: "\e93b";
}
.icon-linkedin:before {
  content: "\e93c";
}
.icon-pinterest:before {
  content: "\e93d";
}
.icon-logo:before {
  content: "\e93e";
}
.icon-cross:before {
  content: "\e940";
}
.icon-new-user:before {
  content: "\e941";
}
.icon-map-solid:before {
  content: "\e944";
}
.icon-itinerary:before {
  content: "\e945";
}
.icon-logo_foyer:before {
  content: "\e946";
}
.icon-logo_spuerkess_full:before {
  content: "\e947";
}
.icon-logo_spuerkess:before {
  content: "\e948";
}
.icon-messenger:before {
  content: "\e949";
}
.icon-copropriete:before {
  content: "\e94a";
}
.icon-warning:before {
  content: "\e94b";
}
.icon-android-logo:before {
  content: "\e94c";
}
.icon-smartphone:before {
  content: "\e94d";
}
.icon-tablet:before {
  content: "\e94e";
}
.icon-apple-logo:before {
  content: "\e94f";
}
.icon-download:before {
  content: "\e950";
}
.icon-share-whatsapp:before {
  content: "\e951";
}
.icon-share-messenger:before {
  content: "\e952";
}
.icon-share-twitter:before {
  content: "\e953";
}
.icon-share-facebook:before {
  content: "\e954";
}
.icon-share-link:before {
  content: "\e955";
}
.icon-Fichier-155:before {
  content: "\e956";
}
.icon-amenagements_specifiques:before {
  content: "\e957";
}
.icon-Fichier-167:before {
  content: "\e958";
}
.icon-list-mode:before {
  content: "\e959";
}
.icon-mapsearch-draw:before {
  content: "\e95a";
}
.icon-mapsearch-radius:before {
  content: "\e95b";
}
.icon-mapsearch-select:before {
  content: "\e95c";
}
.icon-filters:before {
  content: "\e95d";
}
.icon-results:before {
  content: "\e95e";
}
